@charset "utf-8";

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Title: 
	Description: 
	Version: 1.0.0 2010/09/16 yabuchi

	body
	#upper
	#wrapper
	#header
	#menu
	#main_image
	#contents_banner 主なコンテンツへの誘導
	#bottom
	#footer
	
	その他
	.sub_menu        サブカラムで使う縦メニュー用
	.sub_banner      サブカラムで使う縦バナー用
	.page_navigation 主に「ページの先頭へ」　ページ内やページ間の誘導
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


body {
	background: url(bgi_body.png) repeat left top;
}

/* link */
a:link		{ color: #401c0c; }
a:visited	{ color: #401c0c; }
a:hover		{ color: #990000; }
a:active	{ color: #401c0c; }


/* wrapper
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#wrapper {
	margin: 0 auto;
	font-size: 108%;
	line-height: 1.2;
}


/* header
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#header {
	background: #E9E2CF;
	background: #E9E2CF url(header_bgi.png) repeat-x left top;
}
#header .inner {
	width: 950px;
	margin: 0 auto;
	position: relative;
	height  : 135px;
}
#header .top_comment {
	position: absolute;
	text-align: left;
	padding-top: 2px;
	padding-left: 5px;
	font-size: 85%;
	width: 337px;
	height: 31px;
}
#header .logo a {
	position: absolute;
	left  : 2px;
	top   : 33px;
	width : 458px;
	height: 88px;
	overflow: hidden;
}
#header .navi {
	display: block;
	position: absolute;
	left  : 4px;
	top   : 133px;
	width : 370px; 
	height: 20px;
	text-align: left;
}
#header .navi li {
	display: inline;
	float: left;
	margin-right: 6px;
}
#header .img {
	position: absolute;
	left  : 434px;
	top   : 0px;
	width : 242px;
	height: 145px;
	overflow: hidden;
}
#header .utility {
	display: block;
	position: absolute;
	right : 0px;
	top   : 0px;
	width : 300px;
	height: 26px;
	text-align: right;
}
#header .utility li {
	display: inline;
	float: right;
}
#header .parts {
	display: block;
	position: absolute;
	right : 0px;
	top   : 40px;
	width : 260px;
	height: 20px;
	text-align: right;
}
#header .parts_02 {
	display: block;
	position: absolute;
	right : 0px;
	top   : 70px;
	width : 270px;
	height: 80px;
	text-align: right;
} 
#header .parts li {
	display: inline;
	float: left;
}


/* menu
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#menu {
	margin-bottom: 20px;
	background: url(menu_bgi.png) repeat-x left top;
}
#menu .inner {
	width: 950px;
	margin: 0 auto;
	height: 65px;
}
#menu li {
	display: block;
	float  : left;
}
#menu ul {
	margin: 0 25px;
}
#menu li {
	width: 25%;
}
#menu li a {
	display: block;
	text-align: center;
}


/* contents
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*#contents {
	clear: both;
	width: 950px;
	margin: 0 auto;
	margin-bottom: 30px;
}*/
.contents_print {
	background: url(bgi_contents_lm_print.jpg) repeat-y top left;
}
.first_column_print {
	background: url(bgi_first_column_print.jpg) no-repeat scroll -10px 0;
}
#english .first_column_print {
	background: url(bgi_first_column_print_en.jpg) no-repeat scroll -10px 0;
}
/* bottom
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#bottom {
	clear: both;
	background: url(footer_bgi.png) repeat;
	padding-top: 20px;
	padding-bottom: 18px;
}
#bottom .inner {
	width: 950px;
	margin: 0 auto;
	position: relative;
	height  : 170px;
}
/* page_navigation
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.page_navigation {
	clear: both;
}
/* icon_gotop
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.icon_gotop {
	width: 84px;
	height: 29px;
	position: absolute;
	left: 866px;
	top: -36px;
}
/* link              */
#bottom a:link		{ color: #FFF; }
#bottom a:visited	{ color: #FFF; }
#bottom a:hover		{ color: #ddd; }
#bottom a:active	{ color: #FFF; }

#bottom .navigation {
	float: left;
	height: 170px;
	display: linline; /* ie6 double margin */
	padding-right: 40px;
}
#bottom .navigation_wide {
	height: 170px;
	padding-right: 0;
}
#bottom .navigation ul {
	padding-top: 3px;
	padding-left: 5px;
}
#bottom .navigation ul li {
	font-size: 93%;
	line-height: 122%;
	color: #797979;
}
#bottom .navigation ul li a {
	font-size: 93%;
	line-height: 122%;
	text-decoration: none;
}
#bottom .inner .footer_img {
	position: absolute;
	left  : 749px;
	top   : 50px;
	width : 218px;
	height: 153px;
	overflow: hidden;
}


/* footer
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#footer {
	clear: both;
	background: url(information_bgi.png) repeat-x bottom left;
	padding-top: 14px;
	padding-bottom: 27px;
}
#footer .inner {
	width: 942px;
	padding-left: 8px;
	margin: 0 auto;
	position: relative;
}
#footer .inner .info {
	float: left;
	height: 38px;
}
#footer .inner .info p {
	font-size: 108%;
	_font-size: 100%;
	line-height: 19px;
	font-weight: bold;
}
#footer .inner .footer_navi {
	display: block;
	position: absolute;
	left  : 230px;
	top : 21px;
	height: 20px;
	line-height: 100%;
	font-size: 93%;
	font-weight: bold;
}
#footer .inner .footer_navi li {
	display: inline;
	float: left;
}
#footer .inner .footer_navi li a {
	color: #000;
	text-decoration: none;
}
#footer .inner .address {
	clear: both;
	line-height: 100%;
	font-size: 93%;
}
#footer .inner .information_img {
	position: absolute;
	left  : 796px;
	top : -20px;
	width : 145px;
	height: 51px;
	overflow: hidden;
}

/* section_menu
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.section_menu {
/*	width: 200px; */
}
.section_menu h2 {
	padding-bottom: 4px;
}
.section_menu ul {
/*	width: 200px; */
}
.section_menu li {
}

/* section_banner
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.section_banner {
	width: 200px;
}
.section_banner img {
	vertical-align: bottom; /* ie6 li a img under space */
}


/* sub_sakusaku_search
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.sub_sakusaku_search {
	position: relative;
	width: 200px;
	height: 202px;
	margin-bottom: 5px;
	background: url(../../images/common/sakusaku_search_bgi.png) no-repeat scroll left top transparent;
}
.sub_sakusaku_search .btn_yado_search {
	position: absolute;
	top: 82px;
	left: 147px;
}
.sub_sakusaku_search .form_name_search {
	position: absolute;
	top: 164px;
	left: 13px;
	height: 24px;
}
.sub_sakusaku_search .form_name_search img {
	vertical-align: middle;
}
.sub_sakusaku_search .form_name_search input {
	width: 120px;
	margin-right: 10px;
}

/* sub_sakusaku_search
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.message_info {
	border: solid 2px #FFD823;
	background: #FFFAE1;
	color: #FF4747;
	margin: 15px 0;
	padding: 10px;
	font-size: 108%;
}
